/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
ConfigProvider,
Icon,
Modal,
Tooltip,
} from 'ant-design-vue'
import XmChildTable from '../../../components/xm-child-table.vue'

Vue.use(ConfigProvider)
Vue.use(Icon)
Vue.use(Modal)
Vue.use(Tooltip)

export default {
  XmChildTable,
}
console.warn('文件名 ic-simple-info-modal.vue 不符合命名规则，应该以 iam 开头')
